@font-face {
	font-display: swap;
	font-family: "GolosText";
	font-style: normal;
	font-weight: 700;
	src: url("GolosText-Bold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "GolosText";
	font-style: normal;
	font-weight: 800;
	src: url("GolosText-ExtraBold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "GolosText";
	font-style: normal;
	font-weight: 500;
	src: url("GolosText-Medium.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "GolosText";
	font-style: normal;
	font-weight: 400;
	src: url("GolosText-Regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "GolosText";
	font-style: normal;
	font-weight: 600;
	src: url("GolosText-SemiBold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "Onest";
	font-style: normal;
	font-weight: 700;
	src: url("Onest-Bold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "Onest";
	font-style: normal;
	font-weight: 800;
	src: url("Onest-ExtraBold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "Onest";
	font-style: normal;
	font-weight: 500;
	src: url("Onest-Medium.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "Onest";
	font-style: normal;
	font-weight: 400;
	src: url("Onest-Regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "Onest";
	font-style: normal;
	font-weight: 600;
	src: url("Onest-SemiBold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "OpenSans";
	font-style: normal;
	font-weight: 300;
	src: url("OpenSans-Light.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "OpenSans";
	font-style: normal;
	font-weight: 400;
	src: url("OpenSans-Regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "OpenSans";
	font-style: normal;
	font-weight: 500;
	src: url("OpenSans-Medium.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "OpenSans";
	font-style: normal;
	font-weight: 600;
	src: url("OpenSans-SemiBold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "OpenSans";
	font-style: normal;
	font-weight: 700;
	src: url("OpenSans-Bold.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: "OpenSans";
	font-style: normal;
	font-weight: 900;
	src: url("OpenSans-ExtraBold.ttf") format("truetype");
}